BODY2
{
	font-family:verdana,sans-serif;
    BORDER-TOP: blue;
    BORDER-RIGHT: blue;
    BACKGROUND: url(../img/.gif) #fff repeat-y left top;
    BORDER-BOTTOM: blue;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    PADDING-LEFT: 0px;
    MARGIN: 0px;
    BORDER-LEFT: blue;
    PADDING-RIGHT: 0px;
}
BODY
{
 	font-family:verdana,sans-serif;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    PADDING-LEFT: 0px;
    MARGIN: 0px;
}
HTML > BODY
{
    FONT-SIZE: small
}
HTML > BODY #contentleftbottom
{
    HEIGHT: auto
}
H1 {font-size:2.5em}
H2 {font-size:1.875em}
P  {font-size:0.875em}
FORM
{
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    PADDING-LEFT: 0px;
    MARGIN: 0px;
    PADDING-RIGHT: 0px
}
TABLE .button
{
    PADDING-BOTTOM: 10px;
    TEXT-ALIGN: right;
    PADDING-TOP: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 10px
}
TABLE .mandatory
{
    COLOR: #ffffff
}
H2
{
    FONT: bold large Verdana, Helvetica, Sans-serif;
}
P
{
    FONT: x-small Verdana, Arial, Helvetica, Sans-serif;
}
LI
{
    FONT: x-small Verdana, Arial, Helvetica, Sans-serif;
}
TD
{
    FONT: x-small Verdana, Arial, Helvetica, Sans-serif;
}
TH
{
    FONT: x-small Verdana, Arial, Helvetica, Sans-serif;
}
#greenSmall
{
    MARGIN-BOTTOM: 10px;
    CLEAR: both;
    WIDTH: 745px
}
#copyright
{
    FONT-SIZE: 10px;
    COLOR: #98999b;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    PADDING-LEFT: 5px;
    MARGIN: 0px;
    PADDING-RIGHT: 0px
}
#copyright A{COLOR: #aeb0b2;TEXT-DECORATION: none}
#copyright A:hover{COLOR: #c6c8c9}
#contentleft
{
    BACKGROUND: url(../img/bg-green-text-top.gif) #a7dba3 no-repeat left top;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    PADDING-LEFT: 0px;
    MARGIN: 0px 0px 5px;
    MIN-HEIGHT: 165px;
    PADDING-RIGHT: 0px;
    WIDTH: 516px
}
#contentleft P
{
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px;
    PADDING-LEFT: 5px;
    MARGIN: 0px;
    PADDING-RIGHT: 5px
}
#contentleftbottom
{
    HEIGHT: 165px;
    BACKGROUND: url(../img/bg-green-text-bottom.gif) no-repeat left bottom;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    PADDING-LEFT: 0px;
    MARGIN: 0px;
    MIN-HEIGHT: 165px;
    PADDING-RIGHT: 0px;
    WIDTH: 516px
}
#contentright
{
    FLOAT: right;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    PADDING-LEFT: 0px;
    MARGIN: 0px;
    PADDING-RIGHT: 0px;
    WIDTH: 101px
}
#contentrightbottom
{
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    PADDING-LEFT: 0px;
    MARGIN: 0px;
    PADDING-RIGHT: 0px;
    WIDTH: 101px
}
#contentright P
{
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px;
    PADDING-LEFT: 5px;
    MARGIN: 0px;
    PADDING-RIGHT: 3px
}
#contentleft A
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
#contentleft A:hover
{
    TEXT-DECORATION: underline
}
#main
{
    BACKGROUND: url(../img/main-bg.gif) repeat-x left top;
    MIN-HEIGHT: 300px
}
#leftlogo
{
    BACKGROUND-IMAGE: url(../img/logo.gif);
    BACKGROUND-REPEAT: no-repeat;
    BACKGROUND-POSITION: left top;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 293px;
    PADDING-LEFT: 0px;
    MARGIN: 0px;
    PADDING-RIGHT: 0px
}
#leftColumn
{
    BACKGROUND: url(../img/body-bg.gif) repeat-y left top;
    FLOAT: left;
    PADDING-TOP: 0px;
    PADDING-LEFT: 0px;
    MIN-HEIGHT: 850px;
    MARGIN-TOP: 5px;
    WIDTH: 162px
}
#leftColumn UL
{
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    PADDING-LEFT: 10px;
    MARGIN: 0px;
    PADDING-RIGHT: 15px
}
#leftColumn LI
{
    LIST-STYLE-TYPE: none;
    BACKGROUND: url(../img/leftcolumn-li-bg.gif) no-repeat right bottom;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px;
    PADDING-LEFT: 0px;
    MARGIN: 0px;
    PADDING-RIGHT: 0px
}
#leftColumn LI A
{
    FONT-WEIGHT: bolder;
    COLOR: #c3c4c5;
    TEXT-DECORATION: none
}
#leftColumn LI A:link
{
    FONT-WEIGHT: bolder;
    COLOR: #c3c4c5;
    TEXT-DECORATION: none
}
#leftColumn LI A:visited
{
    FONT-WEIGHT: bolder;
    COLOR: #c3c4c5;
    TEXT-DECORATION: none
}
#leftColumn LI A:hover
{
    COLOR: #666
}
#leftColumn P
{
    COLOR: #88898c;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 20px;
    PADDING-LEFT: 10px;
    MARGIN: 0px;
    PADDING-RIGHT: 0px
}
#leftColumn P A
{
    OVERFLOW: hidden;
    HEIGHT: 25px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 25px;
    PADDING-LEFT: 0px;
    MARGIN-LEFT: 65px;
    DISPLAY: block;
    PADDING-RIGHT: 0px;
    WIDTH: 50px;
    BACKGROUND-COLOR: transparent
}
#deleteForm
{
    PADDING-BOTTOM: 10px;
    PADDING-TOP: 0px;
    PADDING-LEFT: 0px;
    MARGIN: 0px;
    PADDING-RIGHT: 0px
}
#deleteSubmit
{
    MARGIN: 10px 0px 0px 30px
}
.pageMessage
{
    FONT-SIZE: small;
    FONT-WEIGHT: bolder;
    COLOR: red
}
.stdButton
{
    FONT-SIZE: x-small
}
.passTable
{
    WIDTH: 18px
}
#rightColumn{MARGIN-LEFT: 160px}
#rightColumn H2{COLOR: #000;PADDING-BOTTOM: 5px;PADDING-TOP: 30px;PADDING-LEFT: 30px;MARGIN: 0px;PADDING-RIGHT: 0px;WIDTH: 90%}
#rightColumn P{COLOR: #000;PADDING-BOTTOM: 5px;PADDING-TOP: 5px;PADDING-LEFT: 30px;MARGIN: 0px;PADDING-RIGHT: 0px;WIDTH: 90%}
#rightColumn P A{COLOR: #88898c;TEXT-DECORATION: none}
#rightColumn P A:link{COLOR: #88898c;TEXT-DECORATION: none}
#rightColumn P A:visited{COLOR: #88898c;TEXT-DECORATION: none}
#rightColumn P A:hover{COLOR:red}
#rightColumn UL#FileshareTabs
{
    HEIGHT: 31px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    PADDING-LEFT: 0px;
    MARGIN: 10px 0px 0px 30px;
    MIN-HEIGHT: 31px;
    PADDING-RIGHT: 0px;
    WIDTH: 93%
}
#rightColumn #FileshareTabs LI
{
    LIST-STYLE-TYPE: none;
    HEIGHT: 31px;
    WHITE-SPACE: nowrap;
    FLOAT: left;
    COLOR: #fff;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    FONT: bold small/31px Arial, Verdana, Helvetica, Sans-serif;
    PADDING-LEFT: 0px;
    MARGIN: 0px;
    PADDING-RIGHT: 0px;
}
#rightColumn #FileshareTabs LI.leftMove
{
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
    MARGIN: 0px 4px 0px 0px;
    DISPLAY: block
}
#rightColumn #FileshareTabs LI.leftMove A
{
    HEIGHT: 31px;
    BACKGROUND: url(../img/tabs-left.gif) repeat-y left top;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
    DISPLAY: block;
    WIDTH: 40px
}
#rightColumn #FileshareTabs LI.leftMove A:hover
{
    HEIGHT: 31px;
    BACKGROUND: url(../img/tabs-left.gif) no-repeat 0px -31px
}
#rightColumn #FileshareTabs LI.rightMove
{
    TEXT-ALIGN: right;
    TEXT-DECORATION: none;
    MARGIN: 0px;
    DISPLAY: block
}
#rightColumn #FileshareTabs LI.rightMove A
{
    HEIGHT: 31px;
    BACKGROUND: url(../img/tabs-right.gif) repeat-y left top;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
    DISPLAY: block;
    WIDTH: 40px
}
#rightColumn #FileshareTabs LI.rightMove A:hover
{
    HEIGHT: 31px;
    BACKGROUND: url(../img/tabs-right.gif) no-repeat 0px -31px;
    TEXT-ALIGN: center
}
#rightColumn #FileshareTabs LI.selected
{
    HEIGHT: 31px;
    BACKGROUND-IMAGE: none;
    BACKGROUND-REPEAT: repeat;
    PADDING-LEFT: 3px;
    PADDING-RIGHT: 3px;
    BACKGROUND-COLOR: #9dd2ee
}
#rightColumn #FileshareTabs LI.deselected
{
    HEIGHT: 31px;
    BACKGROUND-IMAGE: none;
    BACKGROUND-REPEAT: repeat;
    BACKGROUND-COLOR: #c5dcfe
}
#rightColumn UL#FileshareTabs LI.leftSelected
{
    HEIGHT: 31px;
    BACKGROUND: url(../img/selected-tab-left.gif) no-repeat left top
}
#rightColumn UL#FileshareTabs LI.rightSelected
{
    HEIGHT: 31px;
    BACKGROUND: url(../img/selected-tab-right.gif) no-repeat left top;
    MARGIN-RIGHT: 5px
}
#rightColumn UL#FileshareTabs LI.leftDeselected
{
    HEIGHT: 31px;
    BACKGROUND: url(../img/deselected-tab-left.gif) no-repeat left top
}
#rightColumn UL#FileshareTabs LI.rightDeselected
{
    HEIGHT: 31px;
    BACKGROUND: url(../img/deselected-tab-right.gif) no-repeat left top;
    MARGIN-RIGHT: 5px
}
#rightColumn UL#FileshareTabs LI EM
{
    FONT-WEIGHT: normal
}
#rightColumn UL#FileshareTabs LI.deselected A
{
    HEIGHT: 31px;
    FLOAT: left;
    COLOR: #66b433;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 5px;
    TEXT-DECORATION: none;
    DISPLAY: block;
}
#rightColumn UL#FileshareTabs LI.deselected A:link
{
    HEIGHT: 31px;
    FLOAT: left;
    COLOR: #69a331;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 5px;
    TEXT-DECORATION: none;
    DISPLAY: block;
}
#rightColumn UL#FileshareTabs LI.deselected A:visited
{
    HEIGHT: 31px;
    BACKGROUND: url(../img/rightcolumn-tab-deselected.gif) no-repeat right top;
    FLOAT: left;
    COLOR: #66ad33;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 5px;
    TEXT-DECORATION: none;
    DISPLAY: block;
}
#rightColumn UL#FileshareTabs LI.deselected A:hover{COLOR: #000}

#rightColumn DIV.hrDiv{HEIGHT: 2px;MARGIN: 0px 0px 0px 30px;WIDTH: 95%;BACKGROUND-COLOR: #9dd2ee}
#rightColumn #browseTable{PADDING: 0px;}
#rightColumn #browseTable TD{BORDER-RIGHT: #88898c 1px solid;PADDING-BOTTOM: 0px;PADDING-TOP: 1px;PADDING-LEFT: 2px;PADDING-RIGHT: 2px}
#rightColumn #browseTable TH{BORDER-RIGHT: #88898c 1px solid;PADDING-BOTTOM: 5px;PADDING-TOP: 5px;PADDING-LEFT: 1px;PADDING-RIGHT: 1px}
#rightColumn #browseTable TR{PADDING: 0px;}
#rightColumn #browseTable TR.odd{PADDING: 0px;BACKGROUND-COLOR: #9dd2ee}
#rightColumn #browseTable .leftHeaders{WIDTH: 8%}

#rightColumn #FileshareTabs{PADDING-RIGHT: 0px}
#rightColumn UL#FileshareTabs LI{}

#rightColumn TABLE{TEXT-DECORATION: none;BORDER-COLLAPSE: collapse;MARGIN: 0px 0px 5px 30px;WIDTH: 90%}
#rightColumn TABLE TH{FONT-WEIGHT: bold;PADDING-BOTTOM: 10px;TEXT-ALIGN: center;PADDING-TOP: 10px;PADDING-LEFT: 5px;PADDING-RIGHT: 5px}
#rightColumn TABLE TH{BORDER-RIGHT: #88898c 1px solid;}
#rightColumn TABLE TH A {TEXT-DECORATION:none}
#rightColumn TABLE TH A IMG{}
#rightColumn TABLE TH A{COLOR: #000;DISPLAY: block}
#rightColumn TABLE TH A:link{COLOR: #000;DISPLAY: block}
#rightColumn TABLE TH A:visited{COLOR: #000;DISPLAY: block}
#rightColumn TABLE TH A:hover{COLOR:red}
#rightColumn TABLE TH#table_delete{WIDTH: 5%}
#rightColumn TABLE TH#table_date{}
#rightColumn TABLE TH#table_filename{}
#rightColumn TABLE TH#table_description{}
#rightColumn TABLE TH#table_filetype{}
#rightColumn TABLE TH#table_filesize{WIDTH: 55px}
#rightColumn TABLE TH#table_fileorder{WIDTH: 65px}
#rightColumn TABLE TH #table_delete{BORDER-RIGHT: #88898c 1px solid}

#rightColumn TABLE TR.odd{BACKGROUND-COLOR: #9dd2ee}
#rightColumn TABLE TD{TEXT-DECORATION: none;FONT-SIZE:70%}
#rightColumn TABLE TD.tdodd{BACKGROUND-COLOR: #9dd2ee}
#rightColumn TABLE TD.downloadlink A{BACKGROUND: url(../img/rightcolumn-table-download.gif) no-repeat center center;TEXT-ALIGN: center;DISPLAY: block;WIDTH: 60px;TEXT-INDENT: -10000px}
#rightColumn TABLE TD.filedelete{TEXT-ALIGN: center;BORDER-RIGHT: #88898c 1px solid}
#rightColumn TABLE TD{PADDING-BOTTOM: 5px;TEXT-ALIGN: left;PADDING-TOP: 5px;PADDING-LEFT: 5px;PADDING-RIGHT: 5px}
#rightColumn TABLE TD.filedescription{BORDER-RIGHT: #88898c 1px solid}
#rightColumn TABLE TD.filedescription A{COLOR: black;TEXT-DECORATION: none}
#rightColumn TABLE TD.filedescription A:visited{}
#rightColumn TABLE TD.filedescription A:link{}
#rightColumn TABLE TD.filedescription A:hover{COLOR: red}
#rightColumn TABLE TD.filetype{BORDER-RIGHT: #88898c 1px solid;TEXT-ALIGN: center;WIDTH: 85px}
#rightColumn TABLE TD.filetype IMG{TEXT-ALIGN: center;CLEAR: left;LEFT: 0px;Z-INDEX: 0;LETTER-SPACING: normal}
#rightColumn TABLE TD.filetype1{TEXT-ALIGN: center;WIDTH: 85px}
#rightColumn TABLE TD.filetype1 IMG{TEXT-ALIGN: center;CLEAR: left;LEFT: 0px;Z-INDEX: 0;LETTER-SPACING: normal}
#rightColumn TABLE TD.file_image{BORDER-RIGHT: #88898c 1px solid;TEXT-ALIGN: center;WIDTH: 65px}
#rightColumn TABLE TD.filedate{BORDER-RIGHT: #88898c 1px solid;TEXT-ALIGN: left;WIDTH: 75px}
#rightColumn TABLE TD.filename{TEXT-ALIGN:left;BORDER-RIGHT: #88898c 1px solid}
#rightColumn TABLE TD.filename A{TEXT-ALIGN:left;TEXT-DECORATION:none}
#rightColumn TABLE TD.filename A:hover{color:red}
#rightColumn TABLE TD.filesize{BORDER-RIGHT: #88898c 1px solid;BORDER-LEFT: #88898c 1px solid; WIDTH: 15px}
#rightColumn TABLE TD.fileorder{BORDER-RIGHT: #88898c 1px solid;BORDER-LEFT: #88898c 1px solid;TEXT-ALIGN:center;WIDTH: 15px}

#rightColumn UL#FileshareTools{VERTICAL-ALIGN:middle;FONT-SIZE:75%;BORDER:#88898c 1px solid;PADDING-BOTTOM:5px;PADDING-TOP:5px;PADDING-LEFT:0px;PADDING-RIGHT:0px;MARGIN: 5px 0px 5px 30px;MIN-HEIGHT:17px;WIDTH: 95%}
#rightColumn UL#FileshareTools INPUT{VERTICAL-ALIGN:middle;BORDER:none;PADDING: 0px;TEXT-ALIGN: left;MARGIN: 0px 0px 0px 0px;BACKGROUND-COLOR: transparent}
#rightColumn UL#FileshareTools LI{VERTICAL-ALIGN:middle;LIST-STYLE-TYPE: none;FLOAT: left;COLOR: #88898c;MARGIN: 0px 5px;Z-INDEX: 0}
#rightColumn UL#FileshareTools LI A{FLOAT: left;FONT-WEIGHT: normal;COLOR: #000;TEXT-DECORATION: none;DISPLAY: inline}
#rightColumn UL#FileshareTools LI A:link{FLOAT: left;FONT-WEIGHT: normal;COLOR: #000;PADDING-LEFT: 12px;DISPLAY: inline}
#rightColumn UL#FileshareTools LI A:visited{FLOAT: left;FONT-WEIGHT: normal;COLOR: #000;PADDING-LEFT: 12px;DISPLAY: inline}
#rightColumn UL#FileshareTools LI A:hover{COLOR:red}

#rightColumn UL#FileshareTools LI#tools_delete A{BACKGROUND: url(../img/rightcolumn-tools-delete-bg.gif) no-repeat left center}
#rightColumn UL#FileshareTools LI#tools_email A{VERTICAL-ALIGN:middle;FLOAT:left;BACKGROUND: url(../img/rightcolumn-tools-upgrade-bg.gif) no-repeat left center}
#rightColumn UL#FileshareTools LI#tools_upload A{BACKGROUND: url(../img/rightcolumn-tools-uploadfiles-bg.gif) no-repeat left center}
#rightColumn UL#FileshareTools LI#tools_moveFiles A{BACKGROUND: url(../img/rightcolumn-tools-movefiles-bg.gif) no-repeat left center}
#rightColumn UL#FileshareTools LI#tools_passwords A{BACKGROUND: url(../img/rightcolumn-tools-passwords-bg.gif) no-repeat left center}
#rightColumn UL#FileshareTools LI#tools_upgrade A{BACKGROUND: url(../img/rightcolumn-tools-upgrade-bg.gif) no-repeat left center}
#rightColumn UL#FileshareTools LI#tools_home A{BACKGROUND: url(../img/rightcolumn-tools-home-bg.gif) no-repeat left center}
#rightColumn UL#FileshareTools LI#tools_back A{BACKGROUND: url(../img/rightcolumn-tools-back-bg.gif) no-repeat left center}
#rightColumn UL#FileshareTools LI#tools_support A{BACKGROUND: url(../img/rightcolumn-tools-movefiles-bg.gif) no-repeat left center}
#rightColumn UL#FileshareTools LI#tools_stats A{BACKGROUND: url(../img/rightcolumn-tools-upgrade-bg.gif) no-repeat left center}
#SENDEMAILS{VERTICAL-ALIGN:middle;FONT-SIZE:100%;FLOAT:left}
#SENDEMAILS1{VERTICAL-ALIGN:middle;FONT-SIZE:100%;FLOAT:left}
#SENDEMAILS:hover{color:red}

.lired{COLOR: darkorange}
#header
{
    HEIGHT: 101px;
    BACKGROUND-IMAGE: url(../img/header-bg.gif);
    BACKGROUND-ATTACHMENT: scroll;
    BACKGROUND-POSITION: left top
}
#header H1
{
    OVERFLOW: hidden;
    HEIGHT: 0px !important;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 71px;
    PADDING-LEFT: 85%;
    MARGIN: 0px;
    PADDING-RIGHT: 0px
}
#header P
{
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 8px;
    PADDING-LEFT: 15px;
    MARGIN: 0px;
    PADDING-RIGHT: 0px
}
#header P#greeting
{
    HEIGHT: 22px;
    COLOR: #88898c;
    PADDING-BOTTOM: 0px;
}
#header P#logout
{
    BORDER-TOP: blue thin;
    BORDER-RIGHT: blue thin;
    BORDER-BOTTOM: blue thin;
    BORDER-LEFT: blue thin;
    HEIGHT: 14px;
    FLOAT: right;
    TEXT-ALIGN: right;
    PADDING-RIGHT: 15px;
    MARGIN-RIGHT: 2%;
}
#header P#logout A
{
    COLOR: #88898c;
    PADDING-BOTTOM: 3px;
    PADDING-TOP: 0px;
    PADDING-LEFT: 0px;
    TEXT-DECORATION: none;
    PADDING-RIGHT: 15px
}
#header P#logout A:link
{
    BACKGROUND: url(../img/logout.gif) no-repeat right center;
    COLOR: #88898c;
    TEXT-DECORATION: none
}
#header P#logout A:hover
{
    BACKGROUND: url(../img/Logout_roll.gif) no-repeat right center;
    COLOR: #f10
}
#header P#logout A:visited
{
    BACKGROUND: url(../img/logout.gif) no-repeat right center;
    COLOR: #88898c;
    TEXT-DECORATION: none;
    DISPLAY: block
}

.rights{MARGIN-LEFT: 50px}
.rightsTable{ WIDTH: 30%}
.filesTable{FONT-SIZE:medium;TEXT-DECORATION: none;TEXT-ALIGN: center}

.imageType{text-align:center; vertical-align:middle; z-index: 999}
.imageType img {BORDER: medium none;height: auto}
.imageType A {display:block; margin:0 auto; text-align:center; text-decoration:none; vertical-align:middle}
.imageFull{MARGIN-TOP: 10px;PADDING-TOP: 10px;HEIGHT:400px;text-align:center; 	z-index: 999}
.ImageView{HEIGHT:400px;TEXT-ALIGN: center}
.ImageDIV{HEIGHT:400px; TEXT-ALIGN: center}
.ImageTable{ MARGIN-TOP: 20px;PADDING-TOP: 20px;HEIGHT:400px;FONT-SIZE: 10px;FONT-WEIGHT: lighter;TEXT-ALIGN: center}
.ImageTableDetail{FONT-SIZE: 10px;FONT-WEIGHT: lighter;TEXT-ALIGN: center}
.ImageTableDetail A{ TEXT-DECORATION: none; TEXT-ALIGN: center}

